Linux kernel sérülékenysége

CH azonosító

CH-13648

Angol cím

Linux kernel vulnerability

Felfedezés dátuma

2016.10.19.

Súlyosság

Magas

Érintett rendszerek

Kernel
Linux

Érintett verziók

4.4.26, 4.7.9 és a 4.8.3 alatti

Összefoglaló

A Linux kernel egy magas kockázati besorolású sérülékenysége vált ismertté, amelyet kihasználva a támadók root jogosultságot szerezhnek az adott rendszeren.

Leírás

A biztonsági hiba a kernel 4.4.26, 4.7.9 és a 4.8.3-as verziójában már javítva van.

Megoldás

Frissítsen a legújabb verzióra